<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Login</title>
</head>
<body>
	<p>{{ message1 }}</p>
	<p></p>
	{% if message %}
        <p>{{ message }}</p>
    {% endif %}

    <form action="" method="post">
    <p>
	    
	    <input type="text" name="mtrx">
		<label for="mtrx">Соотношение матрица-наполнитель</label>
	</p>
	<p>
	    <input type="text" name="pl">
		<label for="pl">Плотность, кг/м3</label>
	</p>
	<p>
	    
	    <input type="text" name="mupr">
		<label for="mupr">модуль упругости, ГПа</label>
	</p>
	<p>
	    
	    <input type="text" name="otv">
		<label for="otv">Количество отвердителя, м.%</label>
	</p>
	<p>
	    <input type="text" name="epgr">
		<label for="epgr">Содержание эпоксидных групп,%_2</label>
	</p>
	<p>
	    <input type="text" name="tvsp">
		<label for="tvsp">Температура вспышки, С_2</label>
	</p>
	<p>
	    <input type="text" name="ppl">
		<label for="ppl">Поверхностная плотность, г/м2</label>
	</p>
	<p>
	    <input type="text" name="psm">
		<label for="psm">Потребление смолы, г/м2</label>
	</p>
	<p>
	    <input type="text" name="ugn">
		<label for="ugn">Угол нашивки, град</label>
	</p>
	<p>
	    <input type="text" name="shn">
		<label for="shn">Шаг нашивки</label>
	</p>
	<p>
	    <input type="text" name="pln">
		<label for="pln">Плотность нашивки</label>
	</p>
	<p>
	    <input type="submit" name="sub">
	</p>
    </form>

</body>
</html>